
header {
  width: 100%;
  min-height: 140px;
  position: fixed;
  top: 0;
  z-index: 999;
background:#eee;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header #logo {
    display: inline-block;
    width: 90%;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  header nav {
    display: inline-block;      

-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; 
    }
    header nav a {margin-top:30px;
      }
      header nav a:hover {
        color: white; }
  header.smaller {
    min-height: 75px; }
    header.smaller #logo {
    width:45%;

      }
    header.smaller nav a {
      margin-top:3px; }


